Commit 3c6b2691 authored by Christian Kandeler's avatar Christian Kandeler

Set the minimum qbs version on the project.

So people will understand why they can't open the projects with older
Creator versions.

Change-Id: Ie9291096ba001b0d31a58d834ba23c95a569d20f
Reviewed-by: default avatarJoerg Bornemann <joerg.bornemann@digia.com>
parent 3787e9c6
import qbs 1.0
Project {
minimumQbsVersion: "1.3"
property bool withAutotests: qbs.buildVariant === "debug"
property string ide_version_major: '3'
property string ide_version_minor: '1'
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment